Subject: Re: Request for shift change
From: Deeksha Dadu <[email-masked]>
To: "Sona Kala . Chakma" <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Mon, 18 Jan 2016 12:26:08 +0530 (IST)

Hi Sona, 

I do not disagree with you here. the only issue is that we have all the new agents in the night shift and we require you there right now. That is not to say we will keep you in night shift forever. please allow me just some more time and I will swap your shift as soon as possible. Thanks for your cooperation. 

regards, 
deeksha 

From: "Sona Kala . Chakma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, January 7, 2016 4:38:03 AM 
Subject: Request for shift change 

Hello Ma'am, 

I'd like to request for my shift change to 1pm-10pm shift if possible as I'm finding it difficult to manage in night shift. Please note that I've been into this night shift for almost 1 and 1/2years and I hope to have it swapped as soon as possible. 
Thanks for your help. 

Sincerely, 
Sona Kala Chakma